Public Class StatisticsV

   Private m_StatisticsVM As StatisticsVM

   Sub New()
      ' This call is required by the designer.
      InitializeComponent()

   End Sub

   Private Sub PrintBtn_Click(sender As Object, e As RoutedEventArgs) Handles CopyToClipboardBtn.Click
      m_StatisticsVM = Me.DataContext()
      ExportToExcelAndCsv(dgStatistics, m_StatisticsVM)
   End Sub

End Class
